.elementor-10412 .elementor-element.elementor-element-4a60a5c>.elementor-container {
    max-width: 1240px;
    min-height: 472px;
}

.elementor-10412 .elementor-element.elementor-element-4a60a5c .elementor-background-slideshow__slide__image {
    background-size: cover;
}

.elementor-10412 .elementor-element.elementor-element-4a60a5c>.elementor-background-overlay {
    background-color: #000000;
    opacity: 0.5;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-10412 .elementor-element.elementor-element-4a60a5c {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 18px 30px 10px 30px;
}

.elementor-10412 .elementor-element.elementor-element-85ce7b0>.elementor-element-populated {
    border-style: solid;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 20px 20px 10px 20px;
}

.elementor-10412 .elementor-element.elementor-element-85ce7b0>.elementor-element-populated,
.elementor-10412 .elementor-element.elementor-element-85ce7b0>.elementor-element-populated>.elementor-background-overlay,
.elementor-10412 .elementor-element.elementor-element-85ce7b0>.elementor-background-slideshow {
    border-radius: 5px 5px 5px 5px;
}

.elementor-10412 .elementor-element.elementor-element-85ce7b0>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-10412 .elementor-element.elementor-element-9b98331 {
    text-align: center;
}

.elementor-10412 .elementor-element.elementor-element-9b98331 .elementor-heading-title {
    color: #FFFFFF;
    font-size: 12px;
}

.elementor-10412 .elementor-element.elementor-element-9b98331>.elementor-widget-container {
    margin: 0px 0px -17px 0px;
}

.elementor-10412 .elementor-element.elementor-element-20cf97d {
    text-align: center;
}

.elementor-10412 .elementor-element.elementor-element-20cf97d .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Jost", Sans-serif;
    font-size: 43px;
    font-weight: 500;
    line-height: 1.2em;
}

.elementor-10412 .elementor-element.elementor-element-b5e3f22 {
    --divider-border-style: solid;
    --divider-color: midnightblue;
    --divider-border-width: 1.8px;
}

.elementor-10412 .elementor-element.elementor-element-b5e3f22 .elementor-divider-separator {
    width: 335px;
    margin: 0 auto;
    margin-center: 0;
}

.elementor-10412 .elementor-element.elementor-element-b5e3f22 .elementor-divider {
    text-align: center;
    padding-block-start: 0px;
    padding-block-end: 0px;
}

.elementor-10412 .elementor-element.elementor-element-5f1e834 .rhea_price_slider_field {
    width: 100% !important;
}

.elementor-10412 .elementor-element.elementor-element-424469e>.elementor-container {
    min-height: 485px;
}

.elementor-10412 .elementor-element.elementor-element-424469e:not(.elementor-motion-effects-element-type-background),
.elementor-10412 .elementor-element.elementor-element-424469e>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #FFFFFF;
    background-image: url("https://www.royalerealtorsindia.com/wp-content/uploads/2021/11/sketch.jpg");
    background-size: auto;
}

.elementor-10412 .elementor-element.elementor-element-424469e {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-10412 .elementor-element.elementor-element-424469e>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-10412 .elementor-element.elementor-element-e08d8c3 {
    text-align: left;
}

.elementor-10412 .elementor-element.elementor-element-e08d8c3>.elementor-widget-container {
    margin: 0px 0px -67px 0px;
}

.elementor-10412 .elementor-element.elementor-element-7785fa1 .elementor-heading-title {
    font-family: "Jost", Sans-serif;
    font-size: 35px;
    font-weight: 400;
}

.elementor-10412 .elementor-element.elementor-element-913a6a2 {
    text-align: left;
}

.elementor-10412 .elementor-element.elementor-element-913a6a2 .elementor-heading-title {
    font-size: 16px;
}

.elementor-10412 .elementor-element.elementor-element-efb515a {
    --divider-border-style: solid;
    --divider-color: midnightblue;
    --divider-border-width: 2px;
}

.elementor-10412 .elementor-element.elementor-element-efb515a .elementor-divider-separator {
    width: 131px;
    margin: 0 auto;
    margin-left: 0;
}

.elementor-10412 .elementor-element.elementor-element-efb515a .elementor-divider {
    text-align: left;
    padding-block-start: 0px;
    padding-block-end: 0px;
}

.elementor-10412 .elementor-element.elementor-element-1122021 {
    color: #060606;
}

.elementor-10412 .elementor-element.elementor-element-7bd02b6:not(.elementor-motion-effects-element-type-background),
.elementor-10412 .elementor-element.elementor-element-7bd02b6>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #FFFFFF;
}

.elementor-10412 .elementor-element.elementor-element-7bd02b6>.elementor-background-overlay {
    background-image: url("https://www.royalerealtorsindia.com/wp-content/uploads/2024/06/3.jpg");
    opacity: 0.12;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-10412 .elementor-element.elementor-element-7bd02b6 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-10412 .elementor-element.elementor-element-057c776 {
    text-align: center;
}

.elementor-10412 .elementor-element.elementor-element-057c776 img {
    max-width: 5%;
}

.elementor-10412 .elementor-element.elementor-element-057c776>.elementor-widget-container {
    margin: 0px 0px -62px -303px;
}

.elementor-10412 .elementor-element.elementor-element-f87bb15 {
    text-align: center;
}

.elementor-10412 .elementor-element.elementor-element-f87bb15 .elementor-heading-title {
    font-family: "Jost", Sans-serif;
    font-size: 35px;
    font-weight: 400;
}

.elementor-10412 .elementor-element.elementor-element-1cb132a {
    text-align: center;
}

.elementor-10412 .elementor-element.elementor-element-1cb132a .elementor-heading-title {
    font-size: 16px;
}

.elementor-10412 .elementor-element.elementor-element-d5306e4 {
    text-align: center;
}

.elementor-10412 .elementor-element.elementor-element-d5306e4 img {
    max-width: 30%;
}

.elementor-10412 .elementor-element.elementor-element-d5306e4>.elementor-widget-container {
    margin: 0px 0px -62px -299px;
}

.elementor-10412 .elementor-element.elementor-element-ab9ee2b {
    text-align: center;
}

.elementor-10412 .elementor-element.elementor-element-ab9ee2b .elementor-heading-title {
    font-family: "Jost", Sans-serif;
    font-size: 35px;
    font-weight: 400;
}

.elementor-10412 .elementor-element.elementor-element-ab9ee2b>.elementor-widget-container {
    margin: 0px 0px 0px 0px;
}

.elementor-10412 .elementor-element.elementor-element-23bc386 {
    text-align: center;
}

.elementor-10412 .elementor-element.elementor-element-23bc386 .elementor-heading-title {
    font-size: 16px;
}

.elementor-10412 .elementor-element.elementor-element-59cdc64 {
    --divider-border-style: solid;
    --divider-color: midnightblue;
    --divider-border-width: 2px;
}

.elementor-10412 .elementor-element.elementor-element-59cdc64 .elementor-divider-separator {
    width: 187px;
    margin: 0 auto;
    margin-center: 0;
}

.elementor-10412 .elementor-element.elementor-element-59cdc64 .elementor-divider {
    text-align: center;
    padding-block-start: 0px;
    padding-block-end: 0px;
}

.elementor-10412 .elementor-element.elementor-element-aa38f6b .rhea_property_card_ele_stylish {
    width: 373px;
}

.elementor-10412 .elementor-element.elementor-element-aa38f6b .rhea_address_sty a {
    text-decoration: none;
    color: #000000;
}

.elementor-10412 .elementor-element.elementor-element-aa38f6b .rhea_latest_properties_2 .rhea_media {
    background: midnightblue;
}

.elementor-10412 .elementor-element.elementor-element-aa38f6b .rhea_media:hover {
    background: #000000;
}

.elementor-10412 .elementor-element.elementor-element-aa38f6b .rhea_latest_properties_2 .rhea_featured:before {
    border-left-color: midnightblue;
    border-right-color: midnightblue;
    border-top-color: midnightblue;
}

.elementor-10412 .elementor-element.elementor-element-aa38f6b h3.rhea_heading_stylish a:hover {
    color: midnightblue;
}

.elementor-10412 .elementor-element.elementor-element-aa38f6b .rhea_address_sty .rhea_address_pin svg {
    fill: #000000;
}

.elementor-10412 .elementor-element.elementor-element-aa38f6b .rhea_address_sty:hover a {
    color: #000000;
}

.elementor-10412 .elementor-element.elementor-element-aa38f6b .rhea_address_sty:hover .rhea_address_pin svg {
    fill: #000000;
}

.elementor-10412 .elementor-element.elementor-element-aa38f6b .rh_prop_stylish_card__excerpt {
    color: #000000;
}

.elementor-10412 .elementor-element.elementor-element-aa38f6b .rh_prop_card_meta_wrap_stylish .rh_prop_card__meta .rhea_meta_titles {
    color: #000000;
}

.elementor-10412 .elementor-element.elementor-element-aa38f6b .rh_prop_card__priceLabel_sty span.rh_prop_card__status_sty {
    color: #000000;
}

.elementor-10412 .elementor-element.elementor-element-aa38f6b .rh_prop_card__priceLabel_sty .rh_prop_card__price_sty {
    color: midnightblue;
}

.elementor-10412 .elementor-element.elementor-element-aa38f6b .rh_prop_card__priceLabel_sty .rh_prop_card__price_sty span {
    color: midnightblue;
}

.elementor-10412 .elementor-element.elementor-element-aa38f6b .rhea_prop_status_sty {
    border-radius: 0px;
}

.elementor-10412 .elementor-element.elementor-element-95f282c .ekit-btn-wraper .elementskit-btn {
    justify-content: center;
}

.elementor-10412 .elementor-element.elementor-element-95f282c .elementskit-btn {
    font-family: "Jost", Sans-serif;
    font-size: 17px;
    font-weight: 500;
    background-color: midnightblue;
    border-style: none;
}

.elementor-10412 .elementor-element.elementor-element-95f282c .elementskit-btn:hover {
    color: #ffffff;
    fill: #ffffff;
}

.elementor-10412 .elementor-element.elementor-element-95f282c .elementskit-btn> :is(i, svg) {
    font-size: 14px;
}

.elementor-10412 .elementor-element.elementor-element-95f282c .elementskit-btn>i,
.elementor-10412 .elementor-element.elementor-element-95f282c .elementskit-btn>svg {
    margin-right: 5px;
}

.rtl .elementor-10412 .elementor-element.elementor-element-95f282c .elementskit-btn>i,
.rtl .elementor-10412 .elementor-element.elementor-element-95f282c .elementskit-btn>svg {
    margin-left: 5px;
    margin-right: 0;
}

.elementor-10412 .elementor-element.elementor-element-bfdb19c>.elementor-container {
    max-width: 1260px;
}

.elementor-10412 .elementor-element.elementor-element-bfdb19c:not(.elementor-motion-effects-element-type-background),
.elementor-10412 .elementor-element.elementor-element-bfdb19c>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #FFFFFF;
}

.elementor-10412 .elementor-element.elementor-element-bfdb19c {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 0px 0px 20px 0px;
}

.elementor-10412 .elementor-element.elementor-element-bfdb19c>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-10412 .elementor-element.elementor-element-b6b9f15 {
    text-align: left;
}

.elementor-10412 .elementor-element.elementor-element-b6b9f15 img {
    max-width: 19%;
}

.elementor-10412 .elementor-element.elementor-element-b6b9f15>.elementor-widget-container {
    margin: 0px 0px -67px 0px;
}

.elementor-10412 .elementor-element.elementor-element-5a4f98f {
    text-align: left;
}

.elementor-10412 .elementor-element.elementor-element-5a4f98f .elementor-heading-title {
    font-family: "Jost", Sans-serif;
    font-size: 46px;
    font-weight: 400;
}

.elementor-10412 .elementor-element.elementor-element-5a3178d {
    text-align: left;
}

.elementor-10412 .elementor-element.elementor-element-5a3178d .elementor-heading-title {
    font-size: 16px;
}

.elementor-10412 .elementor-element.elementor-element-f3fec38 {
    --divider-border-style: solid;
    --divider-color: midnightblue;
    --divider-border-width: 2px;
}

.elementor-10412 .elementor-element.elementor-element-f3fec38 .elementor-divider-separator {
    width: 187px;
    margin: 0 auto;
    margin-left: 0;
}

.elementor-10412 .elementor-element.elementor-element-f3fec38 .elementor-divider {
    text-align: left;
    padding-block-start: 0px;
    padding-block-end: 0px;
}

.elementor-10412 .elementor-element.elementor-element-e163f1e .rhea-property-taxonomy-widget-wrapper {
    padding-top: 120%;
    margin-bottom: 0px;
}

.elementor-10412 .elementor-element.elementor-element-e163f1e .rhea-property-taxonomy-widget-inner {
    justify-content: flex-start;
    align-items: flex-start;
}

.elementor-10412 .elementor-element.elementor-element-e163f1e .rhea-property-taxonomy-term-title {
    align-self: flex-start;
    font-family: "Jost", Sans-serif;
}

.elementor-10412 .elementor-element.elementor-element-eb1b8db .rhea-property-taxonomy-widget-wrapper {
    padding-top: 81%;
    margin-bottom: 2px;
}

.elementor-10412 .elementor-element.elementor-element-eb1b8db .rhea-property-taxonomy-widget-inner {
    justify-content: flex-start;
    align-items: flex-start;
}

.elementor-10412 .elementor-element.elementor-element-eb1b8db .rhea-property-taxonomy-term-title {
    align-self: flex-start;
    font-family: "Jost", Sans-serif;
    font-size: 34px;
}

.elementor-10412 .elementor-element.elementor-element-eb1b8db .rhea-property-taxonomy-widget-wrapper:before {
    background-color: #00000045;
}

.elementor-10412 .elementor-element.elementor-element-eb1b8db .rhea-property-taxonomy-widget-wrapper:hover:before {
    background-color: #02010100;
}

.elementor-10412 .elementor-element.elementor-element-bbe90e1 .rhea-property-taxonomy-widget-wrapper {
    padding-top: 74%;
    margin-bottom: 0px;
}

.elementor-10412 .elementor-element.elementor-element-bbe90e1 .rhea-property-taxonomy-widget-inner {
    justify-content: flex-start;
    align-items: flex-start;
}

.elementor-10412 .elementor-element.elementor-element-bbe90e1 .rhea-property-taxonomy-term-title {
    align-self: flex-start;
    font-family: "Jost", Sans-serif;
}

.elementor-bc-flex-widget .elementor-10412 .elementor-element.elementor-element-fa617a6.elementor-column .elementor-widget-wrap {
    align-items: flex-end;
}

.elementor-10412 .elementor-element.elementor-element-fa617a6.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: flex-end;
    align-items: flex-end;
}

.elementor-10412 .elementor-element.elementor-element-e288b84 .rhea-property-taxonomy-widget-wrapper {
    padding-top: 160%;
    margin-bottom: 2px;
}

.elementor-10412 .elementor-element.elementor-element-e288b84 .rhea-property-taxonomy-widget-inner {
    justify-content: flex-start;
    align-items: flex-start;
}

.elementor-10412 .elementor-element.elementor-element-e288b84 .rhea-property-taxonomy-term-title {
    align-self: flex-start;
    font-family: "Jost", Sans-serif;
}

.elementor-10412 .elementor-element.elementor-element-3964e8f {
    text-align: center;
}

.elementor-10412 .elementor-element.elementor-element-3964e8f img {
    max-width: 5%;
}

.elementor-10412 .elementor-element.elementor-element-3964e8f>.elementor-widget-container {
    margin: 0px 0px -62px -221px;
}

.elementor-10412 .elementor-element.elementor-element-482c792 {
    text-align: center;
}

.elementor-10412 .elementor-element.elementor-element-482c792 .elementor-heading-title {
    font-family: "Jost", Sans-serif;
    font-size: 35px;
    font-weight: 400;
}

.elementor-10412 .elementor-element.elementor-element-3bbbc3f {
    text-align: center;
}

.elementor-10412 .elementor-element.elementor-element-3bbbc3f .elementor-heading-title {
    font-size: 16px;
}

.elementor-10412 .elementor-element.elementor-element-9999b3f {
    --divider-border-style: solid;
    --divider-color: midnightblue;
    --divider-border-width: 2px;
}

.elementor-10412 .elementor-element.elementor-element-9999b3f .elementor-divider-separator {
    width: 161px;
    margin: 0 auto;
    margin-center: 0;
}

.elementor-10412 .elementor-element.elementor-element-9999b3f .elementor-divider {
    text-align: center;
    padding-block-start: 0px;
    padding-block-end: 0px;
}

.elementor-10412 .elementor-element.elementor-element-e993c55 .elementskit-testimonial-slider {
    --ekit_testimonial_left_right_spacing: 15px;
    --ekit_testimonial_slidetoshow: 1;
}

.elementor-10412 .elementor-element.elementor-element-e993c55 .elementskit-single-testimonial-slider .elementskit-commentor-content>p {
    color: #000000;
}

.elementor-10412 .elementor-element.elementor-element-e993c55 .elementskit-testimonial_card .elementskit-commentor-coment {
    color: #000000;
}

.elementor-10412 .elementor-element.elementor-element-e993c55 .elementskit-single-testimonial-slider .elementskit-commentor-content>p,
.elementor-10412 .elementor-element.elementor-element-e993c55 .elementskit-testimonial_card .elementskit-commentor-coment {
    font-family: "Jost", Sans-serif;
    font-size: 18px;
}

.elementor-10412 .elementor-element.elementor-element-e993c55 .elementskit-stars>li>a,
.elementor-10412 .elementor-element.elementor-element-e993c55 .elementskit-stars>li>span {
    color: #fec42d;
    fill: #fec42d;
}

.elementor-10412 .elementor-element.elementor-element-e993c55 .elementskit-stars>li:not(:last-child) {
    margin-right: 5px;
}

.elementor-10412 .elementor-element.elementor-element-e993c55 .elementskit-testimonial-slider-block-style-three .elementskit-icon-content.commentor-badge::before {
    border-radius: 50%;
}

.elementor-10412 .elementor-element.elementor-element-e993c55 .elementskit-profile-info .elementskit-author-name {
    font-family: "Jost", Sans-serif;
    margin-bottom: 0px;
}

.elementor-10412 .elementor-element.elementor-element-e993c55 .elementskit-profile-info .elementskit-author-des {
    font-family: "Jost", Sans-serif;
}

.elementor-10412 .elementor-element.elementor-element-e993c55 .elementskit-commentor-bio .elementskit-commentor-image>img {
    height: 70px;
    width: 70px;
}

.elementor-10412 .elementor-element.elementor-element-e993c55 .elementskit-commentor-bio {
    bottom: -98px;
}

.elementor-10412 .elementor-element.elementor-element-794576e:not(.elementor-motion-effects-element-type-background),
.elementor-10412 .elementor-element.elementor-element-794576e>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #000000;
}

.elementor-10412 .elementor-element.elementor-element-794576e {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-10412 .elementor-element.elementor-element-794576e>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-10412 .elementor-element.elementor-element-32e6fa9 {
    text-align: center;
}

.elementor-10412 .elementor-element.elementor-element-32e6fa9 img {
    max-width: 5%;
}

.elementor-10412 .elementor-element.elementor-element-32e6fa9>.elementor-widget-container {
    margin: 0px 0px -62px -221px;
}

.elementor-10412 .elementor-element.elementor-element-692b900 {
    text-align: center;
}

.elementor-10412 .elementor-element.elementor-element-692b900 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Jost", Sans-serif;
    font-size: 44px;
    font-weight: 400;
}

.elementor-10412 .elementor-element.elementor-element-33acb2e {
    text-align: center;
}

.elementor-10412 .elementor-element.elementor-element-33acb2e .elementor-heading-title {
    color: #FFFFFF;
    font-size: 16px;
}

.elementor-10412 .elementor-element.elementor-element-d039719 {
    --divider-border-style: solid;
    --divider-color: midnightblue;
    --divider-border-width: 2px;
}

.elementor-10412 .elementor-element.elementor-element-d039719 .elementor-divider-separator {
    width: 202px;
    margin: 0 auto;
    margin-center: 0;
}

.elementor-10412 .elementor-element.elementor-element-d039719 .elementor-divider {
    text-align: center;
    padding-block-start: 2px;
    padding-block-end: 2px;
}

.elementor-10412 .elementor-element.elementor-element-d039719>.elementor-widget-container {
    margin: -14px 0px 0px 0px;
    padding: -5px -5px -5px -5px;
}

.elementor-10412 .elementor-element.elementor-element-c99166b .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Jost", Sans-serif;
    font-size: 26px;
    font-weight: 400;
}

.elementor-10412 .elementor-element.elementor-element-7fe42c0 .ekit-btn-wraper .elementskit-btn {
    justify-content: flex-start;
}

.elementor-10412 .elementor-element.elementor-element-7fe42c0 .elementskit-btn {
    font-family: "Jost", Sans-serif;
    font-size: 17px;
    font-weight: 500;
    background-color: midnightblue;
    border-style: none;
}

.elementor-10412 .elementor-element.elementor-element-7fe42c0 .elementskit-btn:hover {
    color: #ffffff;
    fill: #ffffff;
}

.elementor-10412 .elementor-element.elementor-element-7fe42c0 .elementskit-btn> :is(i, svg) {
    font-size: 14px;
}

.elementor-10412 .elementor-element.elementor-element-7fe42c0 .elementskit-btn>i,
.elementor-10412 .elementor-element.elementor-element-7fe42c0 .elementskit-btn>svg {
    margin-right: 5px;
}

.rtl .elementor-10412 .elementor-element.elementor-element-7fe42c0 .elementskit-btn>i,
.rtl .elementor-10412 .elementor-element.elementor-element-7fe42c0 .elementskit-btn>svg {
    margin-left: 5px;
    margin-right: 0;
}

.elementor-10412 .elementor-element.elementor-element-5fa0323 img {
    height: 264px;
}

.elementor-10412 .elementor-element.elementor-element-1769f8f .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Jost", Sans-serif;
    font-size: 26px;
    font-weight: 400;
}

.elementor-10412 .elementor-element.elementor-element-823c1f9 .ekit-btn-wraper .elementskit-btn {
    justify-content: flex-start;
}

.elementor-10412 .elementor-element.elementor-element-823c1f9 .elementskit-btn {
    font-family: "Jost", Sans-serif;
    font-size: 17px;
    font-weight: 500;
    background-color: midnightblue;
    border-style: none;
}

.elementor-10412 .elementor-element.elementor-element-823c1f9 .elementskit-btn:hover {
    color: #ffffff;
    fill: #ffffff;
}

.elementor-10412 .elementor-element.elementor-element-823c1f9 .elementskit-btn> :is(i, svg) {
    font-size: 14px;
}

.elementor-10412 .elementor-element.elementor-element-823c1f9 .elementskit-btn>i,
.elementor-10412 .elementor-element.elementor-element-823c1f9 .elementskit-btn>svg {
    margin-right: 5px;
}

.rtl .elementor-10412 .elementor-element.elementor-element-823c1f9 .elementskit-btn>i,
.rtl .elementor-10412 .elementor-element.elementor-element-823c1f9 .elementskit-btn>svg {
    margin-left: 5px;
    margin-right: 0;
}

.elementor-10412 .elementor-element.elementor-element-f114ce6 img {
    height: 266px;
}

.elementor-10412 .elementor-element.elementor-element-e6f7e1d .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Jost", Sans-serif;
    font-size: 26px;
    font-weight: 400;
}

.elementor-10412 .elementor-element.elementor-element-e561abe .ekit-btn-wraper .elementskit-btn {
    justify-content: flex-start;
}

.elementor-10412 .elementor-element.elementor-element-e561abe .elementskit-btn {
    font-family: "Jost", Sans-serif;
    font-size: 17px;
    font-weight: 500;
    background-color: midnightblue;
    border-style: none;
}

.elementor-10412 .elementor-element.elementor-element-e561abe .elementskit-btn:hover {
    color: #ffffff;
    fill: #ffffff;
}

.elementor-10412 .elementor-element.elementor-element-e561abe .elementskit-btn> :is(i, svg) {
    font-size: 14px;
}

.elementor-10412 .elementor-element.elementor-element-e561abe .elementskit-btn>i,
.elementor-10412 .elementor-element.elementor-element-e561abe .elementskit-btn>svg {
    margin-right: 5px;
}

.rtl .elementor-10412 .elementor-element.elementor-element-e561abe .elementskit-btn>i,
.rtl .elementor-10412 .elementor-element.elementor-element-e561abe .elementskit-btn>svg {
    margin-left: 5px;
    margin-right: 0;
}

.elementor-10412 .elementor-element.elementor-element-9cc5208>.elementor-container {
    min-height: 253px;
}

.elementor-10412 .elementor-element.elementor-element-9cc5208:not(.elementor-motion-effects-element-type-background),
.elementor-10412 .elementor-element.elementor-element-9cc5208>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-image: url("https://www.royalerealtorsindia.com/wp-content/uploads/2022/11/pexels-pixabay-356830.jpg");
    background-position: 0px -82px;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-10412 .elementor-element.elementor-element-9cc5208>.elementor-background-overlay {
    background-color: #000000;
    opacity: 0.71;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-10412 .elementor-element.elementor-element-9cc5208 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-10412 .elementor-element.elementor-element-8126cdd {
    text-align: center;
}

.elementor-10412 .elementor-element.elementor-element-8126cdd img {
    max-width: 20%;
}

.elementor-10412 .elementor-element.elementor-element-8126cdd>.elementor-widget-container {
    margin: 0px 0px -62px -174px;
}

.elementor-10412 .elementor-element.elementor-element-69af750 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Jost", Sans-serif;
    font-size: 33px;
    font-weight: 400;
}

.elementor-10412 .elementor-element.elementor-element-3ad4d1f {
    text-align: left;
}

.elementor-10412 .elementor-element.elementor-element-3ad4d1f .elementor-heading-title {
    color: #FFFFFF;
    font-size: 16px;
}

.elementor-10412 .elementor-element.elementor-element-0bbf8e2 .elementor-counter-number-wrapper {
    color: #FFFFFF;
    font-family: "Jost", Sans-serif;
}

.elementor-10412 .elementor-element.elementor-element-0bbf8e2 .elementor-counter-title {
    color: #FFFFFF;
    font-family: "Jost", Sans-serif;
}

.elementor-10412 .elementor-element.elementor-element-29822ee .elementor-counter-number-wrapper {
    color: #FFFFFF;
    font-family: "Jost", Sans-serif;
}

.elementor-10412 .elementor-element.elementor-element-29822ee .elementor-counter-title {
    color: #FFFFFF;
    font-family: "Jost", Sans-serif;
}

.elementor-10412 .elementor-element.elementor-element-95039dc .elementor-counter-number-wrapper {
    color: #FFFFFF;
    font-family: "Jost", Sans-serif;
}

.elementor-10412 .elementor-element.elementor-element-95039dc .elementor-counter-title {
    color: #FFFFFF;
    font-family: "Jost", Sans-serif;
}

.elementor-10412 .elementor-element.elementor-element-d24cbbf .elementor-counter-number-wrapper {
    color: #FFFFFF;
    font-family: "Jost", Sans-serif;
}

.elementor-10412 .elementor-element.elementor-element-d24cbbf .elementor-counter-title {
    color: #FFFFFF;
    font-family: "Jost", Sans-serif;
}

.elementor-10412 .elementor-element.elementor-element-148bcc09>.elementor-container {
    max-width: 1240px;
}

.elementor-10412 .elementor-element.elementor-element-148bcc09:not(.elementor-motion-effects-element-type-background),
.elementor-10412 .elementor-element.elementor-element-148bcc09>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #FFFFFF;
    background-image: url("https://www.royalerealtorsindia.com/wp-content/uploads/2021/11/landing-banner.jpg");
    background-position: center left;
    background-repeat: no-repeat;
    background-size: cover;
}

.elementor-10412 .elementor-element.elementor-element-148bcc09 {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 100px 0px 100px 0px;
}

.elementor-10412 .elementor-element.elementor-element-148bcc09>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-10412 .elementor-element.elementor-element-33027925:not(.elementor-motion-effects-element-type-background)>.elementor-widget-wrap,
.elementor-10412 .elementor-element.elementor-element-33027925>.elementor-widget-wrap>.elementor-motion-effects-container>.elementor-motion-effects-layer {
    background-color: #000000;
}

.elementor-10412 .elementor-element.elementor-element-33027925>.elementor-element-populated,
.elementor-10412 .elementor-element.elementor-element-33027925>.elementor-element-populated>.elementor-background-overlay,
.elementor-10412 .elementor-element.elementor-element-33027925>.elementor-background-slideshow {
    border-radius: 5px 5px 5px 5px;
}

.elementor-10412 .elementor-element.elementor-element-33027925>.elementor-element-populated {
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    padding: 25px 25px 25px 25px;
}

.elementor-10412 .elementor-element.elementor-element-33027925>.elementor-element-populated>.elementor-background-overlay {
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-10412 .elementor-element.elementor-element-c612c4c {
    text-align: left;
}

.elementor-10412 .elementor-element.elementor-element-c612c4c img {
    max-width: 13%;
}

.elementor-10412 .elementor-element.elementor-element-c612c4c>.elementor-widget-container {
    margin: 0px 0px -60px -4px;
}

.elementor-10412 .elementor-element.elementor-element-293260a7 .elementor-heading-title {
    color: #FFFFFF;
    font-family: "Rubik", Sans-serif;
    font-size: 25px;
    font-weight: 400;
    line-height: 1.5em;
}

.elementor-10412 .elementor-element.elementor-element-3d7851df .elementor-heading-title {
    color: #FFFFFF;
    font-size: 18px;
    line-height: 1.5em;
}

.elementor-10412 .elementor-element.elementor-element-3d7851df>.elementor-widget-container {
    margin: -18px 0px 0px 0px;
}

.elementor-10412 .elementor-element.elementor-element-334b73a {
    --divider-border-style: solid;
    --divider-color: midnightblue;
    --divider-border-width: 2px;
}

.elementor-10412 .elementor-element.elementor-element-334b73a .elementor-divider-separator {
    width: 202px;
    margin: 0 auto;
    margin-left: 0;
}

.elementor-10412 .elementor-element.elementor-element-334b73a .elementor-divider {
    text-align: left;
    padding-block-start: 2px;
    padding-block-end: 2px;
}

.elementor-10412 .elementor-element.elementor-element-334b73a>.elementor-widget-container {
    margin: -14px 0px 0px 0px;
    padding: -5px -5px -5px -5px;
}

.elementor-10412 .elementor-element.elementor-element-3501cba3 .elementor-repeater-item-9e1e360 {
    max-width: auto;
}

.elementor-10412 .elementor-element.elementor-element-3501cba3 .elementor-repeater-item-1c4bbc6 {
    max-width: auto;
}

.elementor-10412 .elementor-element.elementor-element-3501cba3 .elementor-repeater-item-3fc88d4 {
    max-width: auto;
}

.elementor-10412 .elementor-element.elementor-element-3501cba3 .elementor-repeater-item-867a600 {
    max-width: 100%;
}

.elementor-10412 .elementor-element.elementor-element-3501cba3 .elementor-repeater-item-f0df7b9 {
    max-width: 50%;
}

.elementor-10412 .elementor-element.elementor-element-3501cba3 .elementor-repeater-item-cb954c4 {
    max-width: 100%;
}

.elementor-10412 .elementor-element.elementor-element-3501cba3 .elementor-repeater-item-cccce42 {
    max-width: 100%;
}

.elementor-10412 .elementor-element.elementor-element-3501cba3 .rhea-inquiry-form-inner .rhea-inquiry-field label {
    font-family: "Jost", Sans-serif;
}

.elementor-10412 .elementor-element.elementor-element-3501cba3 .rhea-inquiry-form-field {
    font-family: "Jost", Sans-serif;
    border-radius: 5px;
    font-size: 18px;
}

.elementor-10412 .elementor-element.elementor-element-3501cba3 .rhea-inquiry-form-separator {
    background: #FFFFFF;
}

.elementor-10412 .elementor-element.elementor-element-3501cba3 .rhea-inquiry-field label {
    color: #FFFFFF;
}

.elementor-10412 .elementor-element.elementor-element-3501cba3 .rhea-custom-button:hover {
    color: midnightblue;
}

.elementor-10412 .elementor-element.elementor-element-3501cba3 .rhea-custom-button.default {
    background-color: midnightblue;
}

.elementor-10412 .elementor-element.elementor-element-3501cba3 .rhea-custom-button.slide-bg {
    background-color: midnightblue;
}

.elementor-10412 .elementor-element.elementor-element-3501cba3 .rhea-custom-button.default:hover {
    background-color: #FFFFFF;
}

.elementor-10412 .elementor-element.elementor-element-3501cba3 .rhea-custom-button.slide-bg:before {
    background-color: #FFFFFF;
}

.elementor-10412 .elementor-element.elementor-element-3501cba3 .rhea-custom-button {
    border-radius: 5px;
}

.elementor-bc-flex-widget .elementor-10412 .elementor-element.elementor-element-6a2c8b28.elementor-column .elementor-widget-wrap {
    align-items: flex-end;
}

.elementor-10412 .elementor-element.elementor-element-6a2c8b28.elementor-column.elementor-element[data-element_type="column"]>.elementor-widget-wrap.elementor-element-populated {
    align-content: flex-end;
    align-items: flex-end;
}

.elementor-10412 .elementor-element.elementor-element-6a2c8b28>.elementor-element-populated {
    padding: 0px 0px 0px 40px;
}

.elementor-10412 .elementor-element.elementor-element-7c7be6a iframe {
    height: 719px;
}

@media(max-width:1024px) {
    .elementor-10412 .elementor-element.elementor-element-4a60a5c>.elementor-container {
        min-height: 500px;
    }

    .elementor-10412 .elementor-element.elementor-element-4a60a5c {
        padding: 38px 0px 30px 0px;
    }

    .elementor-10412 .elementor-element.elementor-element-5f1e834 .rhea_collapsed_search_fields_inner .rhea_prop_search__option:not(.rhea_price_slider_field) {
        width: 33.333%;
    }

    .elementor-10412 .elementor-element.elementor-element-5f1e834 .rhea_search_form_wrapper .rhea_advanced_expander {
        padding-left: 40px;
        padding-right: 40px;
    }

    .elementor-10412 .elementor-element.elementor-element-bfdb19c {
        padding: 100px 10px 100px 10px;
    }

    .elementor-10412 .elementor-element.elementor-element-e993c55 .elementskit-testimonial-slider {
        --ekit_testimonial_left_right_spacing: 10px;
    }

    .elementor-10412 .elementor-element.elementor-element-9cc5208:not(.elementor-motion-effects-element-type-background),
    .elementor-10412 .elementor-element.elementor-element-9cc5208>.elementor-motion-effects-container>.elementor-motion-effects-layer {
        background-position: 0px 0px;
    }

    .elementor-10412 .elementor-element.elementor-element-148bcc09>.elementor-container {
        max-width: 1240px;
    }

    .elementor-10412 .elementor-element.elementor-element-148bcc09 {
        padding: 100px 10px 100px 10px;
    }

    .elementor-10412 .elementor-element.elementor-element-33027925>.elementor-element-populated {
        margin: 20px 10px 0px 10px;
        --e-column-margin-right: 10px;
        --e-column-margin-left: 10px;
    }

    .elementor-10412 .elementor-element.elementor-element-6a2c8b28>.elementor-element-populated {
        padding: 20px 0px 0px 0px;
    }
}

@media(max-width:767px) {
    .elementor-10412 .elementor-element.elementor-element-4a60a5c>.elementor-container {
        min-height: 203px;
    }

    .elementor-10412 .elementor-element.elementor-element-4a60a5c {
        padding: 60px 20px 60px 20px;
    }

    .elementor-10412 .elementor-element.elementor-element-85ce7b0>.elementor-element-populated {
        padding: 0px 0px 0px 0px;
    }

    .elementor-10412 .elementor-element.elementor-element-20cf97d .elementor-heading-title {
        font-size: 19px;
        line-height: 28px;
    }

    .elementor-10412 .elementor-element.elementor-element-b5e3f22 .elementor-divider-separator {
        width: 243px;
    }

    .elementor-10412 .elementor-element.elementor-element-5f1e834 .rhea_top_search_box .rhea_prop_search__option {
        width: 100%;
    }

    .elementor-10412 .elementor-element.elementor-element-5f1e834 .rhea_collapsed_search_fields_inner .rhea_prop_search__option:not(.rhea_price_slider_field) {
        width: 100%;
    }

    .elementor-10412 .elementor-element.elementor-element-5f1e834 .rhea_search_form_wrapper .rhea_advanced_expander {
        padding-left: 30px;
        padding-right: 30px;
    }

    .elementor-10412 .elementor-element.elementor-element-e08d8c3 img {
        max-width: 18%;
    }

    .elementor-10412 .elementor-element.elementor-element-7785fa1 .elementor-heading-title {
        line-height: 1.1em;
    }

    .elementor-10412 .elementor-element.elementor-element-057c776 img {
        max-width: 13%;
    }

    .elementor-10412 .elementor-element.elementor-element-f87bb15 .elementor-heading-title {
        line-height: 1.1em;
    }

    .elementor-10412 .elementor-element.elementor-element-d5306e4 img {
        max-width: 13%;
    }

    .elementor-10412 .elementor-element.elementor-element-ab9ee2b .elementor-heading-title {
        line-height: 1.1em;
    }

    .elementor-10412 .elementor-element.elementor-element-bfdb19c {
        padding: 0px 0px 0px 0px;
    }

    .elementor-10412 .elementor-element.elementor-element-b6b9f15 img {
        max-width: 18%;
    }

    .elementor-10412 .elementor-element.elementor-element-b6b9f15>.elementor-widget-container {
        margin: 0px 0px -73px -9px;
    }

    .elementor-10412 .elementor-element.elementor-element-5a4f98f .elementor-heading-title {
        line-height: 1.1em;
    }

    .elementor-10412 .elementor-element.elementor-element-5a4f98f>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-10412 .elementor-element.elementor-element-e163f1e .rhea-property-taxonomy-widget-wrapper {
        padding-top: 70%;
    }

    .elementor-10412 .elementor-element.elementor-element-eb1b8db .rhea-property-taxonomy-widget-wrapper {
        padding-top: 70%;
    }

    .elementor-10412 .elementor-element.elementor-element-bbe90e1 .rhea-property-taxonomy-widget-wrapper {
        padding-top: 70%;
    }

    .elementor-10412 .elementor-element.elementor-element-e288b84 .rhea-property-taxonomy-widget-wrapper {
        padding-top: 70%;
    }

    .elementor-10412 .elementor-element.elementor-element-3964e8f img {
        max-width: 18%;
    }

    .elementor-10412 .elementor-element.elementor-element-482c792 .elementor-heading-title {
        line-height: 1.1em;
    }

    .elementor-10412 .elementor-element.elementor-element-e993c55 .elementskit-testimonial-slider {
        --ekit_testimonial_left_right_spacing: 10px;
    }

    .elementor-10412 .elementor-element.elementor-element-e993c55 .elementskit-single-testimonial-slider .elementskit-commentor-content>p,
    .elementor-10412 .elementor-element.elementor-element-e993c55 .elementskit-testimonial_card .elementskit-commentor-coment {
        font-size: 16px;
    }

    .elementor-10412 .elementor-element.elementor-element-32e6fa9 img {
        max-width: 18%;
    }

    .elementor-10412 .elementor-element.elementor-element-692b900 .elementor-heading-title {
        line-height: 1.1em;
    }

    .elementor-10412 .elementor-element.elementor-element-9cc5208:not(.elementor-motion-effects-element-type-background),
    .elementor-10412 .elementor-element.elementor-element-9cc5208>.elementor-motion-effects-container>.elementor-motion-effects-layer {
        background-image: url("https://www.royalerealtorsindia.com/wp-content/uploads/2022/11/pexels-pixabay-356830.jpg");
        background-position: -41px 0px;
    }

    .elementor-10412 .elementor-element.elementor-element-8126cdd {
        text-align: left;
    }

    .elementor-10412 .elementor-element.elementor-element-8126cdd img {
        max-width: 18%;
    }

    .elementor-10412 .elementor-element.elementor-element-8126cdd>.elementor-widget-container {
        margin: 0px 0px -56px 0px;
    }

    .elementor-10412 .elementor-element.elementor-element-69af750 .elementor-heading-title {
        font-size: 35px;
        line-height: 1.1em;
    }

    .elementor-10412 .elementor-element.elementor-element-69af750>.elementor-widget-container {
        margin: 0px 0px 0px 0px;
    }

    .elementor-10412 .elementor-element.elementor-element-148bcc09 {
        padding: 60px 10px 60px 10px;
    }

    .elementor-10412 .elementor-element.elementor-element-c612c4c img {
        max-width: 18%;
    }

    .elementor-10412 .elementor-element.elementor-element-3d7851df .elementor-heading-title {
        font-size: 15px;
    }

    .elementor-10412 .elementor-element.elementor-element-3501cba3 .elementor-repeater-item-9e1e360 {
        max-width: 25%;
    }

    

    .elementor-10412 .elementor-element.elementor-element-3501cba3 .elementor-repeater-item-3fc88d4 {
        max-width: 100%;
    }

    .elementor-10412 .elementor-element.elementor-element-3501cba3 .elementor-repeater-item-f0df7b9 {
        max-width: 100%;
    }

    .elementor-10412 .elementor-element.elementor-element-3501cba3 .elementor-repeater-item-cb954c4 {
        max-width: 100%;
    }

    .elementor-10412 .elementor-element.elementor-element-7c7be6a iframe {
        height: 991px;
    }
}

@media(min-width:768px) {
    .elementor-10412 .elementor-element.elementor-element-9e17682 {
        width: 52.632%;
    }

    .elementor-10412 .elementor-element.elementor-element-f69f602 {
        width: 47.324%;
    }
}

@media(max-width:1024px) and (min-width:768px) {
    .elementor-10412 .elementor-element.elementor-element-33027925 {
        width: 100%;
    }

    .elementor-10412 .elementor-element.elementor-element-6a2c8b28 {
        width: 100%;
    }
}

@media(min-width:1025px) {

    .elementor-10412 .elementor-element.elementor-element-424469e:not(.elementor-motion-effects-element-type-background),
    .elementor-10412 .elementor-element.elementor-element-424469e>.elementor-motion-effects-container>.elementor-motion-effects-layer {
        background-attachment: fixed;
    }

    .elementor-10412 .elementor-element.elementor-element-148bcc09:not(.elementor-motion-effects-element-type-background),
    .elementor-10412 .elementor-element.elementor-element-148bcc09>.elementor-motion-effects-container>.elementor-motion-effects-layer {
        background-attachment: fixed;
    }
}